{
    "format_version": 2,
    "header": {
        "description": "Created by iiEmotionless",
        "name": "Realism",
        "uuid": "dd3f52f7-ead2-4833-9303-51d24457b8fd",
        "version": [ 0, 0, 3 ],
        "min_engine_version": [ 1, 14, 0 ]
    },
    "modules": [
        {
            "description": "Created by iiEmotionless",
            "type": "data",
            "uuid": "0c13ba8d-366e-4d99-9db3-feb20f882d6d",
            "version": [0, 0, 3]
        }
    ],
    "dependencies": [
        {
            "uuid": "2608656e-203d-4061-9fbc-8a2159f31e69",
            "version": [0, 0, 3]
        }
    ]
}